<?php

  require_once( 'skeleton_base.inc' );

  class skeleton extends skeleton_base
  {

    public function __construct()
    {
    }

    public function __clone()
    {
    }

    public function model()
    {
    }

    public function view()
    {
      $this->smarty->assign ( 'header', $this->obj_util->getHeader() );

      $this->smarty->display( 'skeleton.tpl' );
    }

  }
?>
